@charset "utf-8";
/* CSS Document */

html {
	background-color:#333;
	background-image:url(../images/folio_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin:0;
	list-style-image:url(../images/bullet.png);
}
#container {
	width: 981px;
	margin: 0 auto;
}
img {
    margin: 0;
    padding: 0;	
}

/* ------------- font styles */

.smalltext {
	font-size: 10px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#666;
}

}
/* ----------------- Link styles */

a:link, a:visited, a:active {
	color: #ad1b20;
	text-decoration: none;
}
a:hover {
	color: #ad1b20;
	text-decoration: underline;
}
div#banner_headings {
	margin-left: 300px;
	margin-top: -320px;
	padding-bottom: 150px;
}


/* Navigation */
.centerPage {
	width: 981px;
	margin: 0 auto;
}

#nav {
	width: 981px;
}

ul.mainMenu {
	float: right;
	width: 650px;
	margin: 0 0 0 3px;
}
.mainMenu>li {
	display: block;
	float: right;
	color: #DEDEDE;
	padding: 0;
	background-image: none;
}
.mainMenu li {
	background-image: none;
	position: relative;
	z-index: 10;
}
.mainMenu>li>a {
	display: block;
	height: 64px;	
}
.mainMenu li a:hover, .mainMenu li a.active {
	color: #ad1b20;
}
.mainMenu li.nav-home:hover {
	background: url(../images/nav_home_se.png) top repeat-x;
}
.mainMenu li.nav-what:hover {
	background: url(../images/nav_what_se.png) top repeat-x;
}
.mainMenu li.nav-portfolio:hover {
	background: url(../images/nav_folio_se.png) top repeat-x;
}
.mainMenu li.nav-contact:hover {
	background: url(../images/nav_contact_se.png) top repeat-x;
}
.mainMenu li a:hover {
	cursor: pointer;
}


/* Main Content */
.mainContent {
	width: 981px;
	margin: 0 auto 20px;
	text-align: left;
	clear: both;
	float: none;
}

.slider {
	width: 630px;
	margin-left: 10px;
	margin-top:40px;
	position:relative;
}

#slider-ribbon {
	background:url(../images/slider_ribbon.png) no-repeat scroll 0 0 transparent;
	position:absolute;
	z-index:99;
}

.home-side {
	width: 300px;
	line-height:18px;
	margin-right: 20px;
	margin-top:40px;
}

.about-side {
	width: 470px;
	line-height:18px;
	margin-right: 20px;
	margin-top:40px;
}

.gallery-image {
	float:left;
	width: 216px;
	padding: 10px 10px 10px 10px;
}


/* Custom Slider Styles */
#slider-wrapper {
    background:url(../images/slider_bg.png) no-repeat;
    width:563px;
    height:434px;
	margin-left:30px;
    padding-top:15px;
}

#slider {
	position:relative;
    width:529px;
    height:422px;
	margin-left:15px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:240px;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/slider_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:43px;
	background:url(../images/slider_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:-23px;
}
a.nivo-prevNav {
	left:-22px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


/* Footer Panel */
#footpanel {
	/*position: relative;*/
	bottom: 0;
	left: 0;
	right:0;
	z-index: 9999; /*--Keeps the panel on top of all other elements--*/
	width: 981px;
	margin: 0 auto;
	color:#555;
	font-size:11px;
}
*html #footpanel { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: -1px; /*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
 top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}
#footpanel ul {
	padding-top:0;
	margin-top:0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
#footpanel ul li {
	padding: 0;
	margin: 0;
	float: right;
}
#mainpanel li {
	font-size:12px;
}
#footpanel ul li a {
	padding: 7px;
	float: left;
	text-indent: -9999px; /*--For text replacement - Shove text off of the page--*/
	height: 16px;
	width: 16px;
	text-decoration: none;
	color: #333;
	position: relative;
}
a.bookmark {
	background: url(../images/icon_bookmark.png) no-repeat center center;
}
a.email {
	background: url(../images/icon_email.png) no-repeat center center;
}
a.flickr {
	background: url(../images/icon_flickr.png) no-repeat center center;
}
a.skype {
	background: url(../images/icon_skype.png) no-repeat center center;
}
a.facebook {
	background: url(../images/icon_facebook.png) no-repeat center center;
}
#footpanel a small {
	text-align: center;
	width: 85px;
	height:46px;
	background: url(../images/tooltip_bg.png) no-repeat;
	padding-top:8px;
	display: none; /*--Hide by default--*/
	color: #999;
	font-size: 14px;
	font-weight:bold;
	text-indent: 0;
}
#footpanel a:hover small {
	display: block; /*--Show on hover--*/
	position: absolute;
	top: -50px; /*--Position tooltip 35px above the list item--*/
	left: 50%;
	margin-left: -55px; /*--Center the tooltip--*/
	z-index: 9999;
}
#footpanel ul li div a { /*--Reset link style for sub-panel links--*/
	text-indent: 0;
	width: auto;
	height: auto;
	padding: 0;
	float: none;
	color: #00629a;
	position: static;
}
